// form.ts
import { z } from 'zod';

export const loginSchema = z.object({
  phone: z.string().min(12, 'Xato raqam kiritildi'),
  passportSeriya: z.string().length(2, '2 ta harf kerak'),
  passportNumber: z.string().length(7, '7 ta raqam kerak'),
});

export type LoginFormType = z.infer<typeof loginSchema>;
